Publicidad

iOS 8 no será compatible con el iPhone 4

iOS 8 no será compatible con el iPhone 4
65 comentarios

Publicidad

El iPhone 4 se quedará en iOS 7. Es el titular que sacamos de la lista de dispositivos que serán compatibles con iOS 8. Tampoco los iPod Touch de generaciones anteriores a la última tendrán acceso al nuevo sistema operativo móvil de Apple. Sí serán compatibles el iPhone 4S (o superior) y el iPad 2 (o superior).

Aunque el cambio de versión no es tan drástico como el de iOS 6 a iOS 7, Apple mantiene la costumbre de eliminar la compatibilidad con el más viejo de la lista: el año pasado, el iPhone 3Gs se quedó también sin actualización. Como el 3Gs, el iPhone 4 no tendrá nuevo sistema cuando cumple cuatro años, ya que se lanzó en junio de 2010 con iOS 4.0.

Apple ha cumplido también con otra costumbre, pero ésta no levantará las ampollas de ningún usuario: la primera beta para desarrolladores de iOS 8 estará disponible a partir de hoy.

En Xataka Móvil | La App Store permitirá a los desarrolladores ofrecer versiones de prueba

Temas

Publicidad

Comentarios cerrados

Publicidad

Publicidad

Inicio
Compartir